galaxy_info:
  author: mariojmdavid@gmail.com
  description: Openstack Horizon dashboard
  company: LIP
  license: GNU GPLv3
  min_ansible_version: 2.0
  platforms:
    - name: EL
      versions:
        - 7
    - name: Ubuntu
      versions:
        - bionic
    - name: Suse
      versions:
        - all
  galaxy_tags:
    - openstack
    - cloud
    - queens
dependencies: []
